<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <figure>
    <img src = "https://cdn.pixabay.com/photo/2015/04/19/23/55/sunflower-field-730446_960_720.jpg"
     alt="Imagem de uma Paisagem">
     <img src="img/Paisagem.jpg" alt="Imagem de uma Paisagem">
     <img src="bom dia.jpeg" alt= "Darius Sincero">
    </figure>
</body>
</html>